<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zsElectric.boot.business.mapper.DiscountsActivityMapper">

    <!-- 获取优惠活动分页列表 -->
    <select id="getDiscountsActivityPage" resultType="com.zsElectric.boot.business.model.vo.DiscountsActivityVO">
        SELECT
        id,
        name,
        type,
        discount,
        activity_desc,
        status,
        create_time,
        create_by,
        update_time,
        update_by,
        is_deleted
        FROM
        c_discounts_activity
        <where>
            is_deleted = 0
        </where>
    </select>

</mapper>
